MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 986: Строка 986:
.navbox-subgroup .navbox-abovebelow {
.navbox-subgroup .navbox-abovebelow {
background: var(--theme-bg-color-200); /* Level 2 color */
background: var(--theme-bg-color-200); /* Level 2 color */
border-right: 1px solid var(--theme-bg-color-150);
}
}
.navbox-abovebelow,
.navbox-abovebelow,
Строка 992: Строка 991:
.navbox-subgroup .navbox-title {
.navbox-subgroup .navbox-title {
background: var(--theme-bg-color-250); /* Level 3 color */
background: var(--theme-bg-color-250); /* Level 3 color */
border-right: 1px solid var(--theme-bg-color-100);
}
}
.navbox-even {
.navbox-even {